.barre-laterale-agenda {
    margin-bottom: 4rem;
    width: fit-content;
    display: flex;
    flex-direction: column;
    gap: 2rem;

    @media (width >=64rem) {
        flex-direction: row;
    }

    .filtre-des-evenements {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1rem;

        @media (width >=64rem) {
            align-items: flex-start;
            gap: 2rem;
        }

    }


    .titre-du-filtre {
        font-size: 1rem;
        font-weight: 600;
    }

    .titre-des-categories {
        font-size: 1.125rem;
        font-weight: 600;
    }

    .les-categories-devenements {
        display: flex;
        flex-direction: column;
        gap: 1rem;
        font-size: 1rem;

        input {
            margin-right: 1rem;
        }
    }

    .btn-filtrer {
        padding: 0.5rem;
        width: 100%;
        border: none;
        cursor: pointer;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 1rem;
        background-color: #3F5577;
        color: white;
        font-size: 1.125rem;
        font-weight: 600;

        &:hover {
            background-color: #4F6A94;

        }
    }

}